#thirteenblock {
	width:99%;
	
}

#thirteenblockbanner {
	font-size:14px;
	font-family:Arial,Verdana;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:bold;
}


#thirteenblockcontent {
	font-size:12px;
	font-family:Arial,Verdana;
	padding:10px;
}


a.yourmoney:link {font-size:8}
a.yourmoney:visited {font-size:8}
a.yourmoney:active {font-size:8}
a.yourmoney:hover {font-size:8}

#yourmoney {font-size:8}

#thirteencrestwoodblockcontent {
	font-size:16px;
	font-family:Arial,Verdana;
	font-weight:bold;
}

.game {
font-size:10;
font-family:Arial,Verdana
}

#directorymain {
	width:300px;
	border:1px solid #B9CCD3;
	background-color:#CFDEE5;

}

#directoryleft {
	float : left;
	width : 48%;
	background-color:#CFDEE5;
	font-size:12px;
	font-family:Arial,Verdana;
	padding:10px;

}

#directoryright {
	float : right;
	width : 48%;
	background-color:#CFDEE5;
	font-size:12px;
	font-family:Arial,Verdana;
	padding:10px;

}

#wnMoreLink {
	color:#ff0000;
	font-weight:bold;
}

.wnContainerType-category #WNColsAll #WNCols234-5 #WNCols23-4 #WNCol23 #WNCol2 #WNDS80 . wnDVHeadlineBox . wnRole-STORY a {
        font-weight: 100 !important;
}

.wnContainerType-category #WNColsAll #WNCols234-5 #WNCols23-4 #WNCol23 #WNCol2 #WNDS82 . wnDVHeadlineBox . wnRole-STORY a {
        font-weight: 100 !important;
}

.wnDate  {
	timestamp: timeago;
}